	input[type=number]::-webkit-inner-spin-button, 
  input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
  }
  input[type=number] {
    -moz-appearance: textfield;
  }
	#map {
  	display: block;
    height: 400px;
    width: 100%;
  }
  .mapFilter {
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      gap: 16px;
      margin: 24px auto;
  }
  .setPoints {
      display: block;
      height: 36px;
      padding-left: 12px;
      padding-right: 12px;
      border: none;
      background: #e8b3f4;
      color: #fff;
      cursor: pointer;
      transition: all 250ms linear;
  }
  .setPoints:hover {
      background: #8f44ad;
  }
	body.in-druhy-pesaru-a-gelu #newsWrapper,
  body.in-o-pesarech #newsWrapper {
  	display: none;
  }
  .homepage-group-title a {
    color: #8e44ad;
  }
  .h4.homepage-group-title {
    margin-top: 10px;
  }
  #header .site-name > span {
    color: #666;
    line-height: 16px;
  }
  .breadcrumbs {
  	overflow: hidden;
  }
	footer .site-name,
  .products-block .ratings-wrapper {
  	display: none!important;
  }
  footer .topic,
  #facebookWidget h4 span {
    text-transform: uppercase;
    position: relative;
    padding-bottom: 6px;
    font-weight: 700;
    font-size: 14px!important;
    color: #8e44ad!important;
	}
  footer .topic:after,
  #facebookWidget h4 span:after {
    content: '';
    display: block;
    height: 1px;
    width: 60px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #8e44ad;
    background: -moz-linear-gradient(left, #8e44ad 0%, #329fe5 100%);
    background: -webkit-linear-gradient(left, #8e44ad 0%,#329fe5 100%);
    background: linear-gradient(to right, #8e44ad 0%,#329fe5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e44ad', endColorstr='#329fe5',GradientType=1 );
	}
  .soc_ico {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #f6f6f6;
    color: #8e44ad!important;
    margin: 0 10px 10px 0;
    font-size: 24px;
    text-align: center;
    line-height: 40px;
	}
  .soc_ico:hover {
    color: #fff!important;
	}
  .soc_ico.youtube:hover {
    background: #f00;
	}
  .soc_ico.instagram:hover {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
	}
  .soc_ico.facebook:hover {
    background: #4267b2;
	}
  .categories .topic>a {
    color: #8f44ad!important;
    font-weight: 700;
	}
  .categories .topic.active>a {
    color: #fff!important;
	}
  .categories .topic.active>a:hover {
    color: #8f44ad!important;
	}
  .flag.flag-action {
    background-color: #a23a7c!important;
	}
  .flag.flag-new {
    background-color: #aacf24!important;
	}
  .flag.flag-tip {
    background-color: #329fe5!important;
	}
  .flag.flag-discount {
    background-color: #a33a7b!important;
	}
  .p-detail-inner h1,
  .basic-description h2 {
    color: #333;
	}
  .delivery-table {
    width: 800px;
	}
  .delivery-table td {
    padding: 10px 20px;
	}
  .top_products_box > a {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
	}
  .top_products_box .num {
    flex: 0 0 20px;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    background-color: #8e44ad;
    color: #fff;
	}
  .top_products_box .image {
    flex: 0 0 50px;
    display: block;
    padding-left: 10px;
	}
  .top_products_box .image img {
    width: 40px;
	}
  .top_products_box .name {
    color: #666!important;
    font-size: 13px;
    padding-left: 10px;
	}
  #cat-890 {
  	display: none;
  }
  .card-header .btn {
    border: 1px solid #d6d6d6;
    background: #f3f3f3;
    border-radius: 4px;
	}
  @media (min-width: 1200px) {
  	#header .site-name a img {
    	max-height: 80px;
		}
  	.welcome div {
    	max-width: 95%;
    }
  	#videoinfo_block > img {
    	float: left;
      width: 43%;
      margin: 0 20px 20px 0;
    }
    #videoinfo_block > h2 {
    	margin-top: 0;
    }
  	main#content>.body-banners {
    	margin-top: 30px;
    }
  	.custom-footer {
    	padding-left: 0;
      max-width: 1000px;
      margin: 0 auto;
    }
    .content-inner {
    	max-width: 800px;
		}
  }
  @media (min-width: 768px) {
  	.header-top {
      height: 120px;
    }
    .header-top>div:nth-child(1) {
        flex: 0 1 40%;
    }
    .header-top>div:nth-child(2) {
        flex: 0 1 30%;
    }
    .header-top>div:nth-child(3) {
        flex: 0 1 25%;
    }
    #header .site-name > span {
      font-size: 14px;
      display: inline-block;
      position: relative;
      top: -26px;
      margin-left: 20px;
      margin-top: 20px;
    }
  }
  @media (max-width: 767px) {
    .card-header .btn {
      display: block;
      width: 100%;
      text-align: left;
    }
    #header .site-name > span {
      display: block;
      font-size: 16px;
      margin-top: 10px;
    }
    .navigation-in > ul:nth-child(3) > li:nth-child(1) {
      display:none;
    }
    .img-center {
      display: block;
       float: none!important;
       margin: 0 auto 10px!important;
    }
    .m-text-center {
    	text-align: center!important;
    }
    .custom-footer>div {
    	width: 50%;
		}
    .h4.homepage-group-title {
    margin-top: 30px;
  }
    .banner {
    	min-height: 110px;
      margin-bottom: 10px;
		}
    #navigation {
      top: 65px;
    }
    #navigation h3 {
      margin: 0 auto;
      padding: 12px 0 10px 20px;
      background: #8f44ad;
      color: #fff;
    }
    .eshop-menu {
    	padding-left: 15px!important;
    	background: #8f44ad;
      position: relative;
    	top: -3px;
    }
    .eshop-menu * {
    	color: #fff!important;
    }
    .eshop-menu > li {
    	border-color: #c29ad2;
		}
    .navigation-close {
      color: #fff;
    }
  }